> ## Documentation Index
> Fetch the complete documentation index at: https://docs.volteras.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> Retrieve account details by providing its unique identifier.


Possible Codes in Error Response (see [Errors](https://docs.volteras.com/api-reference/errors) for error response schema and meaning of codes):

- AUTHENTICATION_ERROR
- REQUEST_VALIDATION_ERROR
- RESOURCE_NOT_FOUND
- SERVER_ERROR



## OpenAPI

````yaml get /v1/accounts/{account_id}
openapi: 3.1.0
info:
  title: VOLTERAS CONNECT
  version: 0.1.0
servers:
  - url: https://api.volteras.com
  - url: https://api.sandbox.volteras.com
security: []
paths:
  /v1/accounts/{account_id}:
    get:
      tags:
        - Accounts
      summary: Get Account
      description: >-
        Retrieve account details by providing its unique identifier.



        Possible Codes in Error Response (see
        [Errors](https://docs.volteras.com/api-reference/errors) for error
        response schema and meaning of codes):


        - AUTHENTICATION_ERROR

        - REQUEST_VALIDATION_ERROR

        - RESOURCE_NOT_FOUND

        - SERVER_ERROR
      operationId: get_account_v1_accounts__account_id__get
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: string
            title: Account ID
            description: ID of the account.
          description: ID of the account.
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OEMAccount'
      security:
        - OAuth2ClientCredentialsBearer: []
components:
  schemas:
    OEMAccount:
      properties:
        id:
          type: string
          title: Id
        username:
          type: string
          title: Username
      type: object
      required:
        - id
        - username
      title: OEMAccount
  securitySchemes:
    OAuth2ClientCredentialsBearer:
      type: oauth2
      flows:
        clientCredentials:
          scopes: {}
          tokenUrl: /v1/oauth2/token

````